Bug 1260900 - b43-phy0 debug: out of order TX status report on DMA ring 1. expected 174 but got 206
b43-phy0 debug: out of order TX status report on DMA ring 1. expected 174 but...
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 03:37 EDT by Jakub
Modified: 2015-11-01 05:34 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (219.80 KB, text/plain)
2015-10-31 08:50 EDT, Jakub
no flags Details

  None (edit)
Description Jakub 2015-09-08 03:37:20 EDT
Description of problem:
when downloading (for example upgrading) at some point the download stops. then disconnects and wont reconnect.
Wifi Card get hot

Version-Release number of selected component (if applicable):
occurred in fc22 already

How reproducible:


Steps to Reproduce:
1. turn on pc (i.e. laptop)
2.a start dnf upgrade
2.b or watch some youtube clip

Actual results:
download stops
wifi chip gets hot
does not reconnect

Expected results:

Additional info:
Comment 1 Jakub 2015-10-31 08:50 EDT
Created attachment 1088178 [details]
dmesg
Comment 2 Jakub 2015-11-01 05:34:07 EST
unloading and reloading b43 helps. still not very convenient

Note You need to log in before you can comment on or make changes to this bug.